<?xml version="1.0" encoding="UTF-8"?>
<!-- rc9127u1.xslt, 05-06-2024 -->
<xsl:stylesheet version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
 xmlns:ave="http://ei.vektis.nl/aanenafmeldingverzekerde/basisschema/v1_1" 
 xmlns:vz806="http://ei.vektis.nl/aanenafmeldingverzekerde/vz806/v1_1">


	<!-- retourcode 9127: Einddatum mag niet voorkomen bij dit PeriodeType. -->
	<xsl:template name="rc9127">

		<xsl:param name="PeriodeType"/>
		<xsl:param name="Einddatum"/>
		
		<xsl:if test="normalize-space($PeriodeType) = 01 or normalize-space($PeriodeType) = 98">
			<xsl:if test="not(normalize-space($Einddatum) = '')">
				<vz806:Retourcode>9127</vz806:Retourcode>
			</xsl:if>
		</xsl:if>

	</xsl:template>

</xsl:stylesheet>
